@font-face {
  font-family: AtlantisRegular;
  src: url("./fonts/AtlantisRegular.ttf");
}
@font-face {
  font-family: RunequestRunes;
  src: url("./fonts/RQ.TTF");
}
@font-face {
  font-family: MedievalSharp;
  src: url("./fonts/MedievalSharp-Regular.ttf");
}
:root {
  --main-text-color: darkgreen;
  --main-text-font: MedievalSharp;
}
.rqg .runefont {
  font-family: 'RunequestRunes';
}
.rqg {
  /* Sheet Tabs */
  /* Items List */
  /* Attributes */
  /*font-family: 'Verdana';*/
  font-family: var(--main-text-font);
  /*color: var(--main-text-color);*/
}
.rqg .window-content {
  height: 100%;
  padding: 5px;
  overflow-y: scroll;
  background-image:url("./backgrounds/old-brown-paper-texture-image.jpg");
  background-size: cover;
}
.rqg.actor .window-content form {
  display: grid;
  grid-template-columns: 34px auto;
  grid-template-rows: min-content auto;
  grid-template-areas: 
    "header header"
    "nav main";
}
.rqg header.sheet-header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  /*height: 200px;*/
  overflow: auto;
  margin-bottom: 10px;
  font-size:12px;
  align-items:flex-start;
}
.rqg header.npc-sheet-header {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
  /*height: 200px;*/
  overflow: scroll;
  margin-bottom: 10px;
  font-size:12px;
  align-items:flex-start;
  grid-area:header;
}
input[type="text"]
{
  width: calc(90% - 2px);
  min-width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.05);
  padding: 1px 3px;
  margin: 0;
  color: var(--main-text-color);
  font-family: inherit;
  font-size: inherit;
  text-align: inherit;
  line-height: inherit;
  border: 1px solid #7a7971;
  border-radius: 3px;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
input[type="text"].header-input-name {
  width: calc(80% - 2px);
  font-size:1.2em;
  height: 25px;  
}
.rqg .sheet-header .profile-img {
  flex: 0 0 100px;
  height: 100px;
  margin-right: 10px;
}
.rqg .sheet-header .header-fields {
  flex: 1 0 72%;
  /*height: 150px;*/
}
.rqg .sheet-header .character-profile-img {
  flex: 0 0 150px;
  height: 150px;
  margin-right: 10px;
}
.rqg .sheet-header .character-header-fields {
  flex: 1 0 72%;
  height: 150px;
}
.rqg .sheet-header h1.charname {
  height: 50px;
  padding: 0px;
  margin: 5px 0;
  border-bottom: 0;
}
.rqg .sheet-header h1.charname input {
  width: 100%;
  height: 100%;
  margin: 0;
}
.rqg .resource {
  width: 50%;
  height: 40px;
  margin-top: 10px;
  float: left;
  text-align: center;
}
.rqg .rqg-general {
  margin-top: 10px;
  float: left;
  text-align: center;
}
.rqg .resource input {
  width: 100px;
  height: 28px;
}
.rqg .tabs {
  height: 40px;
  border-top: 1px solid #AAA;
  border-bottom: 1px solid #AAA;
}
.rqg .tabs .item {
  line-height: 40px;
  font-weight: bold;
  font-size:12px;
}
.rqg .tabs .actor-item {
  line-height: 40px;
  font-weight: bold;
  font-size:12px;
  writing-mode: vertical-rl;
  text-orientation: mixed;
  padding: 0px 0px 10px 0px;
}
.rqg .tabs .item.active {
  text-decoration: underline;
  text-shadow: none;
}
.rqg .sheet-body {
  overflow: auto;
}
.rqg .sheet-body .tab {
  height: 100%;
  overflow-y: auto;
}
.rqg .editor,
.rqg .editor-content {
  height: 400px;
}
.rqg .items-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
}
.rqg .items-list .item {
  height: 30px;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
}
.rqg .items-list .item img {
  flex: 0 0 24px;
  margin-right: 5px;
}
.rqg .items-list .item-name {
  margin: 0;
}
.rqg .items-list .item-controls {
  flex: 0 0 36px;
}
.rqg .attributes-header {
  padding: 5px;
  margin: 5px 0;
  background: rgba(0, 0, 0, 0.05);
  border: 1px solid #AAA;
  border-radius: 2px;
  text-align: center;
  font-weight: bold;
}
.rqg .attributes-header .attribute-label {
  flex: 1.5;
}
.rqg .attributes-header .attribute-control {
  flex: 0 0 20px;
}
.rqg .attributes-list {
  list-style: none;
  margin: 0;
  padding: 0;
}
.rqg .attributes-list li > * {
  margin: 0 3px;
  height: 28px;
  line-height: 24px;
  background: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #AAA;
}
.rqg .attributes-list a.attribute-control {
  flex: 0 0 20px;
  text-align: center;
  line-height: 28px;
  border: none;
}
.rqg.sheet.actor {
  min-width: 800px;
  min-height: 600px;
}
.rqg.sheet.item {
  min-width: 460px;
  min-height: 400px;
}
.rqg .runequest-roll-button{
  content: url(../icons/runes/luck.png);
  max-height: 100%;
  max-width: 100%;
  width: auto;
  flex: initial;
  font-size: xx-large;
}

.rqg .skills-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-bottom: 10px;
  font-size: 1.5em;
  font-weight: 900;
  color: var(--main-text-color);
  width:100%;
}
.rqg .summary-second-row {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-bottom: 10px;
  font-size: 10px;
  font-weight: bold;
}
.rqg .skills-list .item {
  height: auto;
  /*line-height: 24px;*/
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
  justify-content: flex-end;
}
.rqg .skills-list .item img {
  flex: 1 1 24px;
  margin-right: 10px;
}
.rqg .skills-list .item-name {
  margin-left: 5px;
  flex: 4 4 100px;
}
.rqg .skills-list .attack-type-name {
  margin-left: 5px;
  text-align: center;
}
.rqg .elemental-rune {
  margin-left: 5px;
  text-align: center;
  font-size:1.5em;
  font-weight: 900;
  color: var(--main-text-color);
}
.rqg .skills-list .item-controls {
  flex: 1 1 36px;
  margin-left: 5px;
}
.rqg .skills-list .skill-value{
  flex: 0 0 30px;
  margin-left: 5px;
}
.rqg .skills-list .skill-name{
  flex: 4 4 100px;
  margin: 35px;
}
.rqg .skills-list .skill-category{
  max-height: 100%;
  max-width: 100%;
  width: 50%;
  flex: 4 1 250px;
  border-style: double;
}
.rqg .characteristics-list {
  list-style: none;
  margin: 7px 0;
  padding: 0;
  overflow-y: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: flex-start;
  margin-bottom: 10px;  
}
.rqg .characteristics-list li > * {
  margin: 0 3px;
  height: 28px;
  line-height: 24px;
  background: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #AAA;
}
.rqg .summary-characteristic-list {
  /* font-family: AtlantisRegular; */
  list-style: none;
  margin: 0px;
  padding: 2px;
  border: 2px solid rgb(8, 8, 8);
  width:20%;    
}
.rqg .summary-characteristics-label {
  flex: 2;
}
.rqg .summary-characteristics-value {
  flex: 1;
}
.rqg .summary-characteristics-li {
  margin: 0 3px;
  height: 28px;
  width: 100%;
  line-height: 24px;
  background: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #AAA;
}
.rqg .summary-meleeattack-list {
  /* font-family: AtlantisRegular; */
  font-size:14px;
  list-style: none;
  margin: 2px;
  padding: 2px;
  width:90%;
  margin-bottom: 10px;
  border: 2px solid rgb(8, 8, 8);  
}
.rqg .summary-meleeattack-list .item {
  height: auto;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
  justify-content: flex-end;
}
.rqg .summary-passions-list {
  /* font-family: AtlantisRegular; */
  font-size:14px;
  list-style: none;
  margin: 2px;
  padding: 2px;
  width:90%;
  margin-bottom: 10px;
  border: 2px solid rgb(8, 8, 8);  
}
.rqg .summary-passions-list .item {
  height: auto;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
  justify-content: flex-end;
}
.rqg .summary-naturalattack-list {
  /* font-family: AtlantisRegular; */
  font-size:14px;
  list-style: none;
  margin: 2px;
  padding: 2px;
  width:90%;
  margin-bottom: 10px;
  border: 2px solid rgb(8, 8, 8);  
}
.rqg .summary-naturalattack-list .item {
  height: auto;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
  justify-content: flex-end;
}
.rqg .summary-attack-label {
  flex: 1;
}
.rqg .summary-attack-value {
  flex: 1;
}
.rqg .summary-attack-damage {
  flex: 1;
}
.rqg .summary-runes-label {
  flex: 2;
}
.rqg .summary-runes-value {
  flex: 1;
}
.rqg .summary-runes-li {
  margin: 0 3px;
  height: 28px;
  width: 100%;
  line-height: 24px;
  background: transparent;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #AAA;
}
.rqg .summary-runes-list {
  font-size: 0.8em;
  list-style: none;
  margin: 2px;
  padding: 2px;
  border: 2px solid rgb(8, 8, 8);
  flex:1,0,auto;    
}
.rqg .summary-hitlocations-list {
  /* font-family: AtlantisRegular; */
  list-style: none;
  margin: 2px;
  padding: 2px;
  border: 2px solid rgb(8, 8, 8);    
  flex:1,0,auto;    
}
.rqg .summary-powerrunes-list {
  /* font-family: AtlantisRegular; */
  font-size:14px;
  list-style: none;
  margin: 2px;
  padding: 2px;
  width:50%;
  border: 2px solid rgb(8, 8, 8);    
}
.rqg .summary-missileattack-list {
  /* font-family: AtlantisRegular; */
  font-size:14px;
  list-style: none;
  margin: 2px;
  padding: 2px;
  width:90%;
  margin-bottom: 10px;
  border: 2px solid rgb(8, 8, 8);  
}
.rqg .summary-skill-label {
  flex: 2;
}
.rqg .summary-skill-value {
  flex: 1;
}
.rqg .summary-skill-list {
  /* font-family: AtlantisRegular; */
  font-size:12px;
  list-style: none;
  margin: 2px;
  padding: 2px;
  width:20%;
  margin-bottom: 10px;
  border: 2px solid rgb(8, 8, 8);  
}
.rqg .summary-skill-list .item {
  height: auto;
  line-height: 24px;
  padding: 3px 0;
  border-bottom: 1px solid #BBB;
  justify-content: flex-end;
}
.rqg .characteristic-list-table {
  width: 100%;
  height: 70px;
  border: none;
  background: transparent;  
}
.rqg .characteristic-list-thead {
  height: 30px;
  text-align: left;
  font-family: 'PT Sans',sans-serif;
  border: none;
}
.rqg .characteristic-list-th {
  height: 30px;
  text-align: left;
  font-family: 'PT Sans',sans-serif;
  border: none;
}
.rqg .characteristic-list-td {
  width: 12.5%;
  border: none;
  font-size:1.5em;
}
.rqg .header-attributes-list-td {
  width: 12.5%;
  border: none;
  font-size:1.3em;
}
.rqg .general-list-table {
  width: 100%;
  height: 70px;
  border: none;
  background: transparent;
}
.rqg .general-list-thead {
  height: 30px;
  text-align: left;
  font-family: 'PT Sans',sans-serif;
  border: none;
}
.rqg .general-list-th {
  height: 30px;
  text-align: left;
  font-family: 'PT Sans',sans-serif;
  border: none;
}
.rqg .general-list-td {
  width: 12.5%;
  border: none;
}
.rqg .header-name-td {
  width: 12.5%;
  border: none;
  font-size:1.5em;  
}
.rqg .summary-row {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.rqg .skill-category-table {
  width: 92%;
  border: 2px solid var(--main-text-color);
  margin: 0.5em 0.5em;
  font-size:10px;
  font-weight: 900;
  color: var(--main-text-color);  
  background: transparent;  
}
.rqg .resource-input {
  width: 40px;
  height: 18px;
}
.rqg .runesbanner {
  font-family: 'RunequestRunes';
}
.rqg .section-padding {
  padding: 0px 10px 0px 0px;
}
.invisible {
  display: none;
}
.hitlocationname {
  text-align: center;
  font-size: 2em;
  color: var(--main-text-color);
  /*height: 28px;*/
}
.thead-hitlocationname {
  text-align: center;
  font-size: 1.5em;
  background: var(--main-text-color);  
}
.thead-attack {
  text-align: center;
  font-size: 1.5em;
  background: var(--main-text-color);    
}
.hitlocationlockedfield {
  text-align: center;
  font-size: 1.5em;
  color: var(--main-text-color);  
  /*height: 28px;*/
}
.thead-hitlocationlockedfield {
  text-align: center;
  font-size: 1.5em;
  background: var(--main-text-color);  
  /*height: 28px;*/
}
.hitlocationtable {
  /*height: 70px;*/
  border: 1px solid;
}

.generalwoundname {
  width: 85%;
  text-align: center;
  flex: 4 0 200px;
  font-size: 1.5em;
  color: var(--main-text-color);  
  /*height: 28px;*/
}
.generalwounds {
  text-align: center;
  font-size: 1.5em;
  /*height: 28px;*/
}
.hitlocationunlockedfield {
  text-align: center;
  font-size: 1.5em;  
  /*height: 28px;*/
}
.npc-hitlocationname {
  text-align: center;
  font-size: 0.8em;
  /*height: 28px;*/
}
.npc-hitlocationlockedfield {
  text-align: center;
  font-size: 0.8em;  
  /*height: 28px;*/
}
.npc-generalwoundname {
  width: 85%;
  text-align: center;
  flex: 4 0 200px;  
  /*height: 28px;*/
}
.npc-generalwounds {
  text-align: center;
  /*height: 28px;*/
}
.npc-hitlocationunlockedfield {
  text-align: center;
  font-size: 0.8em;  
  /*height: 28px;*/
}

.combat-defense-table {
  width:100%;
  /*height: 70px;*/
  border: 1px solid;
  color: var(--main-text-color);
  font-size:1.4em;
}
.character-passion-table {
  width:100%;
  border: 1px solid;
  color: var(--main-text-color);
  font-size:1.5em;
  font-weight: 900;
}
.combat-defense-field {
  text-align: center;
  /*height: 28px;*/
}
.attack-select {
  height:20px;
  font-size: 12px;
}
.npc-summary-element {
  border:1px solid black;
  padding-left: 5px;
}
.rqg nav.nav-sheet-tabs {
  grid-area:nav;
}
.rqg header.grid-sheet-header {
  display: grid;
  grid-template-columns: 100px auto ;
  grid-template-rows: min-content auto;
  grid-template-areas: "picture info"
                       "characteristics characteristics";
  gap: 5px 5px;
  place-items: stretch;
  overflow: auto;
  margin-bottom: 10px;
  font-size:12px;
  grid-area:header;
  color: var(--main-text-color);
}
.rqg header.character-sheet-header {
  display: grid;
  grid-template-columns: 100px 1fr 1fr ;
  grid-template-rows: [main] auto;
  grid-template-areas: "picture info info";
  gap: 5px 5px;
  place-items: stretch;
  overflow: auto;
  margin-bottom: 10px;
  font-size:12px;
  grid-area:header;
  color: var(--main-text-color);
  font-weight: 900;
}
.npc-header-img {
  grid-area: picture;
}
.npc-header-generalinfo {
  border:1px solid black;
  grid-area: info;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: 1fr 1fr 1fr 1fr;
  grid-template-areas:
   "name name name age gender gender"
   "home home home tribe tribe tribe"
   "clan clan occupation occupation reputation reputation"
   "app app app app app app";
  gap: 5px 5px;
  place-items: stretch;  
}
.npc-header-cults {
  border:1px solid black;
  grid-area: cults;
  display: grid;
  grid-template-columns: 4fr 1fr;
  grid-template-rows: 1fr 3fr 3fr;
  grid-template-areas:
   "plus plus"
   "cult0 edit0"
   "cult1 edit1";
  gap: 5px 5px;
  place-items: stretch;  
}
.npc-header-name {
  grid-area: name;
}
.npc-header-age {
  grid-area: age;
}
.npc-header-gender {
  grid-area: gender;
}
.npc-header-home {
  grid-area: home;
}
.npc-header-tribe {
  grid-area: tribe;
}
.npc-header-clan {
  grid-area: clan;
}
.npc-header-occupation {
  grid-area: occupation;
}
.npc-header-reputation {
  grid-area: reputation;
}
.npc-header-app {
  grid-area: app;
}
.npc-cults-header {
  grid-area: header;
}
.npc-cults-plus {
  grid-area: plus;
  place-self: center;
}
.npc-cult-container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 1fr 1fr;
  grid-template-areas:
   "cult rank"
   "subcult runepoints";
  gap: 5px 5px;
  place-items: stretch;  
}
.npc-cults-cult0 {
  grid-area: cult0;
}
.npc-cults-edit0 {
  grid-area: edit0;
}
.npc-cults-cult1 {
  grid-area: cult1;
}
.npc-cults-edit1 {
  grid-area: edit1;
}
.npc-cult-cult {
  grid-area: cult;
}
.npc-cult-rank {
  grid-area: rank;
}
.npc-cult-subcult {
  grid-area: subcult;
}
.npc-cult-runepoints {
  grid-area: runepoints;
}
.npc-summary-grid {
  border:1px solid black;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: min-content auto;
  grid-template-areas:
   "hitloc hitloc skills magic"
   "weapons weapons skills magic";
  gap: 5px 5px;
  place-items: stretch;
  overflow: auto;
  margin-bottom: 10px;
  font-size:12px;  
}
.npc-summary-charac {
  border:1px solid black;
  grid-area: characteristics;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-template-rows: repeat(7, 20px);
  grid-template-areas:
   "strength strengthvalue intelligence intelligencevalue"
   "constitution constitutionvalue power powervalue"
   "size sizevalue charisma charismavalue"
   "dexterity dexterityvalue . ."
   "db db db db"
   "sizsr sizsr dexsr dexsr"
   "hp hp mp mp";
  gap: 1px 1px;
  place-items: stretch;
}
.npc-summary-hitloc {
  border:1px solid black;
  grid-area: hitloc;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 20px 1fr;
  grid-template-areas:
   "generalwoundname generalwoundvalue"
   "hitlocations hitlocations";
  gap: 1px 1px;
  place-items: stretch;  
}
.npc-summary-skills {
  border:1px solid black;
  grid-area: skills;
}
.npc-summary-magic {
  border:1px solid black;
  grid-area: magic;
}
.npc-summary-weapons {
  border:1px solid black;
  grid-area: weapons;
}
.npc-locations-title {
  grid-area:title;
  place-self: center;
}
input[type="text"].attribute-input {
  width: 3em;
  min-width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.05);
  padding: 1px 3px;
  margin: 0;
  color: #191813;
  font-family: inherit;
  font-size: inherit;
  text-align: inherit;
  line-height: inherit;
  border: 1px solid #7a7971;
  border-radius: 3px;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.rqg .summary-hitlocations-list {
  margin: 2px;
  padding: 2px;
  border: 2px solid rgb(8, 8, 8);
  font-size:0.8em;
}
input[type="text"].npc-wounds {
  width: 3em;
  min-width: 20px;
  height: 20px;
  background: rgba(0, 0, 0, 0.05);
  padding: 1px 3px;
  margin: 0;
  color: #191813;
  font-family: inherit;
  font-size: inherit;
  text-align: inherit;
  line-height: inherit;
  border: 1px solid #7a7971;
  border-radius: 3px;
  -webkit-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}
.rqg .skill-table-name {
  width:70%;
  font-size:1.5em;
}
.rqg .skill-table-value {
  width:20%;
  font-size:1.5em;
}
.rqg .skill-table-check {
  width:10%;
}
.rqg .skill-table-header {
  font-size:1.5em;  
}
.rqg .skill-table-thead {
  background: var(--main-text-color);
}
.rqg .combat-table-header {
  font-size:1.5em;  
}
.rqg .combat-table-thead {
  background: var(--main-text-color);
}
.rqg .attack-table-locked {
  color: var(--main-text-color);
  font-size:1.5em;
}
.rqg .attack-table-unlocked { 
  color: var(--main-text-color);
}
.rqg .elemental-rune-grid-container {
  flex: 0 1 400px;
  display: grid;
  grid-template-columns: repeat(8,35px);
  grid-template-rows: repeat(5,30px);
  grid-template-areas: ". . . fire firevalue . . ."
                       ". . . . . . . ."
                       "airvalue air . moon moonvalue . darkness darknessvalue"
                       ". . . . . . . ."
                       ". earthvalue earth . . water watervalue .";
  gap: 5px 5px;
  place-items: stretch;
  overflow: auto;
  margin-bottom: 10px;
  font-size:1.2em;
  font-weight: 900;
}
.rqg .elemental-rune-air {
  grid-area: air;
}
.rqg .elemental-rune-air-value {
  grid-area: airvalue;
  color: var(--main-text-color);
}
.rqg .elemental-rune-fire {
  grid-area: fire;
}
.rqg .elemental-rune-fire-value {
  grid-area: firevalue;
  color: var(--main-text-color);  
}
.rqg .elemental-rune-darkness {
  grid-area: darkness;
}
.rqg .elemental-rune-darkness-value {
  grid-area: darknessvalue;
  color: var(--main-text-color);
}
.rqg .elemental-rune-moon {
  grid-area: moon;
}
.rqg .elemental-rune-moon-value {
  grid-area: moonvalue;
  color: var(--main-text-color);
}
.rqg .elemental-rune-earth {
  grid-area: earth;
}
.rqg .elemental-rune-earth-value {
  grid-area: earthvalue;
  color: var(--main-text-color);
}
.rqg .elemental-rune-water {
  grid-area: water;
}
.rqg .elemental-rune-water-value {
  grid-area: watervalue;
  color: var(--main-text-color);
}
.rqg .power-rune-grid-container {
  flex: 0 1 300px;
  display: grid;
  grid-template-columns: repeat(4,35px);
  grid-template-rows: repeat(6,35px);
  grid-template-areas: ". man manvalue ."
                       "fertilityvalue fertility death deathvalue"
                       "harmonyvalue harmony disorder disordervalue"
                       "truthvalue truth illusion illusionvalue"
                       "stasisvalue stasis movement movementvalue"
                       ". beastvalue beast .";
  gap: 5px 5px;
  place-items: stretch;
  overflow: auto;
  margin-bottom: 10px;
  font-size:1.2em;
  font-weight: 900;  
}
.rqg .power-rune-man {
  grid-area: man;
}
.rqg .power-rune-man-value {
  grid-area: manvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-beast {
  grid-area: beast;
}
.rqg .power-rune-beast-value {
  grid-area: beastvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-fertility {
  grid-area: fertility;
}
.rqg .power-rune-fertility-value {
  grid-area: fertilityvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-death {
  grid-area: death;
}
.rqg .power-rune-death-value {
  grid-area: deathvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-harmony {
  grid-area: harmony;
}
.rqg .power-rune-harmony-value {
  grid-area: harmonyvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-disorder {
  grid-area: disorder;
}
.rqg .power-rune-disorder-value {
  grid-area: disordervalue;
  color: var(--main-text-color);
}
.rqg .power-rune-truth {
  grid-area: truth;
}
.rqg .power-rune-truth-value {
  grid-area: truthvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-illusion {
  grid-area: illusion;
}
.rqg .power-rune-illusion-value {
  grid-area: illusionvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-stasis {
  grid-area: stasis;
}
.rqg .power-rune-stasis-value {
  grid-area: stasisvalue;
  color: var(--main-text-color);
}
.rqg .power-rune-movement {
  grid-area: movement;
}
.rqg .power-rune-movement-value {
  grid-area: movementvalue;
  color: var(--main-text-color);
}
.rqg .tooltip {
  position: relative;
  display: inline-block;
  border-bottom: 1px dotted black;
}
.rqg .tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: var(--main-text-color);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  font-size: 0.5em;
}
.rqg .tooltip:hover .tooltiptext {
  visibility: visible;
}
/****
  Rules for the Starter Set style Character Sheets
  Will be prefaced with .rqgss as RQG Starter Set
****/

